body
* {padding:0; margin:0}
.dropdown {float:left; padding-right:0px}
.dropdown dt a, .dropdown dt a:active, .dropdown dt a:visited {
   display:block;
   font-weight:bold;
   text-align:center;
   outline:none;
   padding:10px 0;
width:90px; height:20px; border:1px solid #CECBCE;    border-bottom:none; font-weight:bold; cursor:pointer;    background:#fff url("../../images/bg_menu.gif") -40px 0 repeat-x;}
.dropdown dt:hover {color:#fff;background:#fff url("../../images/bg_menu.gif") 100% 100% repeat-x;}
.dropdown dt a:hover {color:#fff;;background:#fff url("../../images/bg_menu.gif") 100% 100% repeat-x;
   text-decoration:none;
}
.dropdown dd {position:absolute; overflow:hidden; width:130px; display:none; background:#fff; z-index:200; opacity:0}
.dropdown ul {width:90px; border:0px solid #9ac1c9; list-style:none; border-top:none}
.dropdown li {display:inline}
.dropdown dd a, .dropdown dd a:active, .dropdown dd a:visited {display:block; padding:5px; border:1px solid #CECBCE; text-decoration:none;    background:#fff url("../../images/bg_menu.gif") -40px 0 repeat-x; width:130px}
.dropdown dd a:hover {color:#fff;background:#fff url("../../images/bg_menu.gif") 100% 100% repeat-x;}
.dropdown .underline {border-bottom:none;}
